CREATE TABLE atc_ecc_impexp_dep (
    DEPENDENCY_ID            VARCHAR2(600),
    BLOCKED_JOB_ID           VARCHAR2(600)    NOT NULL,
    BLOCKING_JOB_ID          VARCHAR2(600),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    DEPENDENCY_ID            VARCHAR2(600),
    BLOCKED_JOB_ID           VARCHAR2(600)    NOT NULL,
    BLOCKING_JOB_ID          VARCHAR2(600),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_ecc_impexp_dep PRIMARY KEY (DEPENDENCY_ID, DEPENDENCY_ID)
);
